» Ubuntu » Balíky

Error

two or more packages specified (pyvnc2swf precise)